<?php
include_once('c_quiz_known_card.php');
class c_page_cab_quiz_known_card_db extends c_page_cab_quiz_known_card
{
    public $h1='Контроль знаний - карточка знаний - Исходные данные';
    var $use_textarea_autosize=1;

    function block_main()
    {
        $this->page_title();
        $this->panel_db_info();
    }

    function panel_db_info()
    {
        $recs=execSQL('select * from quiz_themes where pkey='.$this->rec_known['pkey']) ;
        print_2x_arr($recs);

        $recs=execSQL('select * from quiz_themes_text where parent='.$this->rec_known['pkey']) ;
        print_2x_arr($recs);
    }
    



}

?>